errors-standard-popup =
    <h1>エラー</h1>
    
    <p>エラーが発生しました。<b>[ツール] &gt; [データベースをチェック]</b> を実行し、問題が解消されたかどうか確認してください。</p>
    
    <p>引き続き問題が生じる場合は <a href="https://help.ankiweb.net">サポートサイト</a>にご報告ください。なお、その際、この下に記載されている情報をコピーして、報告していただく文章の中に貼り付けてください。</p>
errors-addons-active-popup =
    <h1>エラー</h1>
    
    <p>エラーが発生しました。Shiftキーを押した状態でAnkiを起動してください。この操作により、インストールされているアドオン全てが一時的に無効になります。</p>
    
    <p>アドオン全てを無効にすると問題が起こらなくなる場合、メニューの[ツール]&gt;[アドオン] でアドオン管理画面を開き、アドオンを１つまたはいくつか無効にしてAnkiを再起動してください。この手順を繰り返し、問題を引き起こすアドオンを特定してください。</p>
    
    <p>問題を引き起こすアドオンを特定できた際は、その問題をサポートサイトの<a href="https://help.ankiweb.net/discussions/add-ons/">アドオンセクション</a>にご報告いただければ幸いです。
    
    <p>Debug info:</p>
errors-accessing-db =
    データベースにアクセスしたところエラーが発生しました。
    
    考えられる理由:
    
    - アンチウイルス、ファイアウォール、バックアップ、同期機能のソフトが Anki との接続の障害になっている。このようなソフトを無効にして、問題が解決するか調べてみてください。
    - お使いになっているディスクに空き容量がない。
    - Documents/Anki フォルダをネットワークドライブに設定している。
    - Documents/Anki フォルダ内のファイルに書き込みができない。
    - お使いになっているハードディスクにエラーが発生している。
    
    { "[ツール]" } から [データベースをチェック] を実行して、お使いになっているコレクションが壊れてないか確かめるのはいい考えです。
errors-unable-open-collection =
    コレクションファイルを開けませんでした。コンピューターを再起動しても問題が続く場合は、メニューの[ファイル]→[プロファイルを切り替える]→[バックアップを開く...] で最近バックアップしたコレクションを復元してください。
    
    Debug info:
